Bug 1691325 - Upgrade perl-Net-DNS-SEC to 1.12
Summary: Upgrade perl-Net-DNS-SEC to 1.12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-DNS-SEC
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wes Hardaker
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-21 12:09 UTC by Jitka Plesnikova
Modified: 2020-07-25 01:07 UTC (History)
3 users (show)

Fixed In Version: perl-Net-DNS-SEC-1.17-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-25 01:07:08 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-03-21 12:09:41 UTC
Latest Fedora delivers 1.11 version. Upstream released 1.12. When you have free time, please upgrade it.

Comment 1 Wes Hardaker 2019-04-12 15:24:11 UTC
1.12 pushed to master.

Comment 2 Ben Cotton 2019-08-13 16:51:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 3 Ben Cotton 2019-08-13 19:27:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 4 Fedora Update System 2020-07-16 03:03:12 UTC
FEDORA-2020-93ae48c574 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-93ae48c574

Comment 5 Fedora Update System 2020-07-17 01:04:04 UTC
FEDORA-2020-93ae48c574 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-93ae48c574`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-93ae48c574

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-07-25 01:07:08 UTC
FEDORA-2020-93ae48c574 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.